» Ubuntu » Пакеты

Error

two or more packages specified (liblog-log4perl-perl quantal)